﻿/* HTML Tag Redefinition */
html, body {
  height: 100%;
}

body {
  background: darkgray url('../images/background.jpg') no-repeat;
  background-attachment:fixed;
  background-position:center;
  padding: 0px;
  margin: 0px;
}

img {border: 0px}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

a.MSlogolink{
  opacity:0.6;
}
a.MSlogolink:hover{
  opacity:1.0;
}
img.MSlogolink{
  opacity:0.8;
}
img.MSlogolink:hover{
  opacity:1.0;
}

.MSfeatured {
  width:175px;
  height:120px;
  position:relative;
  top:8px;
  float:left;
}
div.MSlogo {
  width:210px;
  height:190px;
  border:1px solid darkblue;
  margin-right:5px;
  margin-bottom:5px;
  padding-top:5px;
  float:left;
}

div.mactextblock {
  clear:both;
  padding:20px;
  color:black;
  background-color:whitesmoke;
  border-radius:8px;
  box-shadow: 2px 2px 5px black;
}

div.mactextblock table tr {
  background-color:whitesmoke;
  cursor:pointer;
}

div.mactextblock table tr:hover {
  background-color:silver;
}

div.macbikeblock {
  clear:both;
  padding:20px;
  color:black;
  background-color:whitesmoke;
  border-radius:8px;
  box-shadow: 2px 2px 5px black;
}

.enquiryform {
  background-color:whitesmoke;
  border-radius:8px;
  box-shadow: 2px 2px 5px black;
}
form.enquiryform table tr td {
  padding-left:5px;
  padding-right:5px;
}

.finance {
  font-style:italic;
  background-color:red;
  color:white;	
}

table.macsuz {
  border:1px solid;
  border-collapse:collapse;
  color:darkblue;
  background-image:url('../images/little_pluses.png');
}

table.macsuz td {
  border:1px solid;
  text-align:left;
  padding:5px;
}
table.macsuz th {
  border:1px solid;
}
table.partlisttable {
  border-style:none;
}
table.partlisttable td {
  border:none;
  border-bottom:1px solid dimgray;
  padding-right:3px;
  padding-top:0px;
  padding-bottom:0px;
}
table.partlisttable th {
  border:none;
  border-bottom:1px solid dimgray;
  padding-right:3px;
  padding-top:0px;
  padding-bottom:0px;
}
/* mcculloch suzuki used bike images */
table.msusedbike {
  text-align:center;
  padding:5px;
  border-collapse:collapse;
}

table.msusedbike td {
  border-top:1px solid dimgray;
  border-bottom:1px solid dimgray;
}

img.msusedbike {
  border:1px solid black;
  margin:10px;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  box-shadow:2px 2px 5px black;
}

div.offroadimage
{
display:inline-block;
text-align:center;
width:220px;
/*height:250px; */
margin:4px;
padding-top:5px;
vertical-align:top;
margin-bottom:30px;
}

.maclink {
  text-decoration:none;
  outline:0;
  color:lavender;
  font-size:12px;
  /* font-weight:bold; */
  background-color:#0059a9;
  padding-left:10px;
  padding-right:10px;
  margin-right:3px;
  padding-top:2px;
  padding-bottom:2px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  box-shadow: 2px 2px 5px black;
}

.maclink:visited {
  color:lavender;
}

.maclink:hover {
  color:red;
}

.bikelink {
  text-decoration:none;
  outline:0;
  color:black;
  font-size:14px;
  padding-left:5px;
  padding-right:5px;
}

.bikelink:visited {
  color:black;
}

.bikelink:hover {
  color:red;
  background-color:silver;
}

.MSlinkbar {
  width:100%;
  /* padding-top:2px;
  padding-bottom:2px; */
  background-color:#0059a9;
  border-radius:8px;
  text-align:center;
  box-shadow: 2px 2px 5px black;
  position:relative;
  top:8px;
}

.MSlinkbarlink {
  text-decoration:none;
  outline:0;
  color:lavender;
  font-size:12px;
}
.MSlinkbarlink:visited {
  color:lavender;
}

.MSlinkbarlink:hover {
  color:red;
}

input[type=button].msbutton {
  padding:10px;
  font-weight:bold;
}
input[type=submit].msbutton {
  padding:10px;
  font-weight:bold;
}
#page {
  width:1000px;
  height:100%;
  /*background:url('../images/little_pluses.png') repeat;
  border-left:1px solid black;
  border-right:1px solid black;
  box-shadow:0 0 3px 3px #606060; */
  margin-left:auto;
  margin-right:auto;
}
#content_area {
  width: 1000px;
  height:auto;
  position:relative;
  top:0;
  left:-1px;
  /*border-left:1px solid black;
  border-right:1px solid black; */
}
#banner {
  padding-bottom:15px;
}
#header {
  padding: 15px 0 0 0;
}

#left_sidebar {
  float:left;
  width:240px;
  /* margin-right:15px; */
  margin-left:15px;
}

.sidebar_item {
  color:whitesmoke;
  width:100%;
  height:56px;
  margin-bottom:6px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  box-shadow:2px 2px 5px black;
  background-color:#0059a9;
}
.sidebar_item:hover {
  color:white;
}
.sidebar_link {
  text-decoration:none;
  color:whitesmoke;
}
.sidebar_link:visited {
  color:whitesmoke;
}
.sidebar_link:hover {
  color:red;
}

#right_main {
  float:right;
  width:700px;
  padding-left:15px;
  padding-right:15px;
}

#full_main {
  width:100%;
  padding-left:15px;
  padding-right:15px;
}

#right_sidebar {
  float:right;
  width:280px;
}
#left_main {
  float:left;
  width:700px;
}
#footer {
  clear:both;
  font-family:tahoma,arial,sans-serif;
  font-size: 12px;
}
.sign-in {
  font-size:12px;
  color:#00008B;
}
/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */